[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'ActnList' (#lcl)

# TCustomAction.OnHint

OnHint - action to be taken when a hint is required

## Declaration

Source position: actnlist.pas line 221

`public property TCustomAction.OnHint: THintEvent read FOnHint write FOnHint;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .